local fn = _gn(0x7767DD9D65E91319)
--- From the b617d scripts:
-- TASK::DELETE_PATROL_ROUTE("miss_merc0");
-- TASK::DELETE_PATROL_ROUTE("miss_merc1");
-- TASK::DELETE_PATROL_ROUTE("miss_merc2");
-- TASK::DELETE_PATROL_ROUTE("miss_dock");
function Global.DeletePatrolRoute(patrolRoute)
	return fn(_ts(patrolRoute))
end
